[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.ColWidthsChanged

ColWidthsChanged - method for dealing with changes in column width

## Declaration

Source position: grids.pas line 826

`protected procedure TCustomGrid.ColWidthsChanged; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .